/* Responsive Full Background Image Using CSS
 * Tutorial URL: http://sixrevisions.com/css/responsive-background-image/
*/
body {
  /* Location of the image */
  background-image: url(images/zeldweb.jpg);
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#464646;
  
  /* SHORTHAND CSS NOTATION
   * background: url(background-photo.jpg) center center cover no-repeat fixed;
   */
}

/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url(images/zmobo.jpg);
  }

  h2 {
    color: #ebeb01;
    font-size: 30px;
    line-height: 50px;
    font-weight: 300;
    margin-top: 20px;
    text-align: right;
    padding-right: 300px;
    padding-bottom: 10px;
    font-family: 'Triforce', sans-serif;                                              
  }

  h1 {
    color: #ebeb01;
    font-size: 140px;
    line-height: 50px;
    font-weight: 200;
    margin-top: 20px;
    text-align: right;
    padding-right: 150px;
    font-family: 'Triforce', sans-serif;                                             
  }
  
	}